import { jsx } from "react/jsx-runtime";
import { HeartBreak as HeartBreak$1 } from "@phosphor-icons/react/dist/ssr";
import { forwardRef } from "react";
import { ExperimentalIcon } from "../experimental/Icon.js";
const HeartBreak = forwardRef(
  ({ variant = "regular", ...props }, ref) => {
    return /* @__PURE__ */ jsx(ExperimentalIcon, { ref, "data-name": "HeartBreak", ...props, children: /* @__PURE__ */ jsx(HeartBreak$1, { weight: variant }) });
  }
);
HeartBreak.displayName = "HeartBreak";
Object.assign(HeartBreak, { isGdsIcon: true });
export {
  HeartBreak
};
